doctype html
html
  head
    meta(charset='utf-8')
    title A simple, clean, and responsive HTML invoice template
    style.
      
      .invoice-box {
      max-width: 800px;
      margin: auto;
      padding: 30px;
      border: 1px solid #eee;
      box-shadow: 0 0 10px rgba(0, 0, 0, .15);
      font-size: 10px;
      line-height: 18px;
      font-family: 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
      color: #555;
      }
      .invoice-box table {
      width: 100%;
      line-height: inherit;
      }
      .invoice-box table td {
      padding: 5px;
      vertical-align: top;
      }
     
      .invoice-box table tr.top table td {
      padding-bottom: 20px;
      }
      .invoice-box table tr.top table td.title {
      font-size: 45px;
      line-height: 45px;
      color: #333;
      }
      .invoice-box table tr.information table td {
      padding-bottom: 40px;
      }
      .invoice-box table tr.heading td {
      background: #eee;
      border-bottom: 1px solid #ddd;
      font-weight: bold;
      }
      .invoice-box table tr.details td {
      padding-bottom: 20px;
      }
      .invoice-box table tr.details2 td {
      padding-bottom: 0px;
      }
      .invoice-box table tr.item td {
      border-bottom: 1px solid #eee;
      }
      .invoice-box table tr.item.last td {
      border-bottom: none;
      }
      .invoice-box table tr.total td:nth-child(2) {
      border-top: 2px solid #eee;
      font-weight: bold;
      }
      @media only screen and (max-width: 600px) {
      .invoice-box table tr.top table td {
      width: 100%;
      display: block;
      text-align: center;
      }
      .invoice-box table tr.information table td {
      width: 100%;
      display: block;
      text-align: center;
      }
      }
      .textarea{
      width: 150px;
      }
  body
    .invoice-box
      .col-xs-12.col-sm-12.col-md-12
        .col-xs-4.col-sm-4.col-md-4(style='float:left;')
          img(style='width:70px;padding:10%;margin-top:-20px', src='https://kryptosda.kryptosmobile.com/feepayment/NGIE/logo.png')
        .col-xs-8.col-sm-8.col-md-8(style='padding:10px;color:black;')
          label  #{company_name  || " " } #{addressLine1} #{addressLine2} #{city} Admission Form
      .row.text-center
        span.row.text-center    
        br
        div(style='float:right;')
          textarea.textarea(cols='4', rows='9')  SELF ATTESTED PHOTOGRAPH
        br
        br
        br
        br
        br
        br    
        div
        div
          div(style='float:left;')
            div
            div
            div
            div
        br
        br  
        div
          div
            div(style='color:black;text-align:center;') Student Information
          br
          div
            span(style='float:left;') Unique ID
            span(style='float:right;')  #{uniqueId}  
          br
          div
            span(style='float:left;') Year
            span(style='float:right;')  #{adm_year}
          br
          div
            span(style='float:left;') University Registration No. (Eg. Starts with 18R..18P..)
            span(style='float:right;') #{en_no || enrollment_no}
          br
          div
            span(style='float:left;') College ID
            span(style='float:right;')  #{college_id}
          br
          div
            span(style='float:left;') Merit List No
            span(style='float:right;')  #{merit_list_no}
          br
          div
            span(style='float:left;') Merit Serial No.
            span(style='float:right;')  #{merit_serial_no}
          br
          div
            span(style='float:left;') Merit Date
            span(style='float:right;')  #{meritDate}
          br
          div
            span(style='float:left;') Class
            span(style='float:right;') #{semester}
          br
          div
            div(style='float:left;') Subject for B.A/B.Ed/BCT/D.EL.Ed
            br
            div
              span(style='float:left;')  Subject 1    
              span(style='float:right;')  #{subject_ba_1}
            br
            div
              span(style='float:left;')  Subject 2  
              span(style='float:right;')  #{subject_ba_2}
            br
            div
              span(style='float:left;')  Subject 3  
              span(style='float:right;')  #{subject_ba_3}
            br
          br
          div
            span(style='float:left;') Aadhar No
            span(style='float:right;')  #{aadhar_no}
          br
          div
            span(style='float:left;') Name of the Candidate
            span(style='float:right;')  #{name}
          br
          div
            span(style='float:left;') Father's Name
            span(style='float:right;')  #{father_name}
          br
          div
            span(style='float:left;') Father's Occupation
            span(style='float:right;')  #{father_occ}
          br
          div
            span(style='float:left;') Annual Income
            span(style='float:right;')  #{father_income}
          br
          div
            span(style='float:left;') Mother's Name
            span(style='float:right;')  #{mother_name}
          br
          div
            span(style='float:left;') Mother's Occupation
            span(style='float:right;')  #{mother_occ}
          br
          div
            span(style='float:left;') Mobile No
            span(style='float:right;')  #{mobile}
          br
          div
            span(style='float:left;') Email
            span(style='float:right;')  #{email}
          br
          div
            span(style='float:left;') Date of Birth
            span(style='float:right;')  #{dob}
          br
          div
            span(style='float:left;') Nationality
            span(style='float:right;')  #{nationality}
          br
          div
            span(style='float:left;') Religion
            span(style='float:right;')  #{religion}
          br
          div
            span(style='float:left;') Minority Status
            span(style='float:right;')  #{minority_status}
          br
          div
            span(style='float:left;') Physical Handicapped
            span(style='float:right;')  #{Physical_status}
          br
          div
            span(style='float:left;') Sex
            span(style='float:right;')  #{sex}
          br
          div
            span(style='float:left;') Original Resident Of
            span(style='float:right;')  #{orginal_res_of}
          br
          div
            span(style='float:left;') Category
            span(style='float:right;')  #{caste_category}
          br
          div
            span(style='float:left;') Caste
            span(style='float:right;')  #{caste}
          br
          div
            span(style='float:left;') Address Permanent
            span(style='float:right;')  #{address}
          br
          div
            span(style='float:left;') Address Present
            span(style='float:right;')  #{address_Corres}
          br
          div
            span(style='float:left;') Parent/Guardian's Mobile No.
            span(style='float:right;')  #{addr_phone}
          br  
          div
            span(style='float:left;') Student Mobile No.
            span(style='float:right;')  #{addr_mob}
          br
          .container
            table.table.table-bordered(border='1')
                  thead
                    tr(style='color: black')
                      th Name of the Exam
                      th Year
                      th Roll No.
                      th School/Board
                      th Subject
                      th Marks obtained
                      th Maximum Marks
                      th Percentage
                  tbody
                    tr
                      td High-school
                      td #{hs_year}
                      td #{hs_rollNo}
                      td #{hs_school}
                      td #{hs_subject}
                      td #{hs_marks_obtained}
                      td #{hs_max_marks}
                      td #{hs_percentage}
                    tr
                      td Intermediate
                      td #{inter_year}
                      td #{inter_rollNo}
                      td #{inter_school}
                      td #{inter_subject}
                      td #{inter_marks_obtained}
                      td #{inter_max_marks}
                      td #{inter_percentage}
                    tr
                      td Graduation
                      td #{grad_year}
                      td #{grad_rollNo}
                      td #{grad_school}
                      td #{grad_subject}
                      td #{grad_marks_obtained}
                      td #{grad_max_marks}
                      td #{grad_percentage}
                    tr
                      td Others
                      td #{other_year}
                      td #{other_rollNo}
                      td #{other_school}
                      td #{other_subject}
                      td #{other_marks_obtained}
                      td #{other_max_marks}
                      td #{other_percentage}
                    br
                    br
                    div
                      span(style='float:left;') Are you in-service ?
                      span(style='float:right;')  #{inService}
                    br
                    div
                      span(style='float:left;') Total fees for the Class and Category
                      span(style='float:right;')  #{total_fees}
                    br
                    div
                      span(style='float:left;') Is any case (UFM/Legal/Any Others) Pending against you ?
                      span(style='float:right;')  #{legalCasePending}
                    br
                    br  
                    div
                      div(style='color:black;text-align:center;') Document Attached(Self Attested Photo Copy)
                    br
                    div
                      span(style='float:left;') High School Marksheet
                      span(style='float:right;')  #{schoolMarkSheet}
                    div
                      span(style='float:left;') Intermediate Marksheet
                      span(style='float:right;')  #{interMarkSheet}
                    br
                    div
                      span(style='float:left;') Graduation Marksheet
                      span(style='float:right;')  #{gradMarkSheet}
                    br
                    div
                      span(style='float:left;')  Aadhar Card
                      span(style='float:right;')  #{aadharCard}
                      br
                    div
                      span(style='float:left;')  Medical Certificate by C.M.O
                      span(style='float:right;')  #{medicalCert}
                      br
                    div
                      span(style='float:left;')  Category Certificate
                      span(style='float:right;')  #{categoryCertificate}
                    br
                    div
                      span(style='float:left;')  Character Certificate
                      span(style='float:right;')  #{characterCertificate}
                    br
                    div
                      span(style='float:left;')  Transfer Certificate
                      span(style='float:right;')  #{transferCertificate}
                    br
                    div
                      span(style='float:left;')  Affidavit
                      span(style='float:right;')  #{affidavit}
                    br
                    div
                      span(style='float:left;')  Caste Certificate
                      span(style='float:right;')  #{casteCertificate}
                    br
                    div
                      span(style='float:left;')  Domicile Certificate
                      span(style='float:right;')  #{domicileCertificate}
                    br
                    div
                      span(style='float:left;')  Migration Certificate
                      span(style='float:right;')  #{migrationCertificate}
                    br
                    div
                      span(style='float:left;') Weightage Certificate
                      span(style='float:right;')  #{weightageCertificate}
                    br
                    div
                      span(style='float:left;')  Income Certificate
                      span(style='float:right;')  #{incomeCertificate}
                    br
                    div
                      span(style='float:left;') Biometric
                      span(style='float:right;')  #{biometric}
                    br
                    div
                      span(style='float:left;') Placement Cell
                      span(style='float:right;')  #{placement_cell}
                    br
                    div
                      span(style='float:left;') TET
                      span(style='float:right;')  #{tet}
                    br
                    div
                      span(style='float:left;') D.D.No.
                      span(style='float:right;')  #{ddNo}
                    br
                    div
                      span(style='float:left;') Other
                      span(style='float:right;')  #{otherAttachment}
          div
          div(style='margin-top: 20px ')
        br
        br
        div
          strong  Delcaration by candidate 
        .dec-body
          input.marginR10px(type='checkbox', ng-model='chkselct2', name='tnc')
          |                   I hereby declare that the above information given by me is true to the best of my knowledge. I abide by the rules and regulations for admission in Minority Quota as set up by the college administration and I understand that my registration shall not guarantee my admission in ........ Class. I solemnly declare that I will follow all the rules and regulations of the college as well as university. I will follow the dress code of the college and will not be participating in any ragging or unlawful activity in the college. Further, I declare that I shall complete the prescribed 75% attendance in the class otherwise my admission be cancelled by the college administration.
      div
      br
      br
      br
      div
        span(style='float:left;') ___________________________
        span(style='float:right;') ___________________________
      div
      br
      div
        span(style='float:left;') Student Signature
        span(style='float:right;') Counter Signature by Parent/Guardian
      div
      br
      div
        span(style='float:left;') For admission committee
        span(style='float:right;') For office use
      div

